<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addnewentry'] = 'Afegeix una nova entrada';
$string['backupblogshelp'] = 'Si habiliteu aquesta opció les bitàcoles s\'inclouran en les còpies de seguretat automàtiques del lloc.';
$string['blocktitle'] = 'Títol del bloc d\'etiquetes de bitàcoles';
$string['blog'] = 'Bitàcola';
$string['blogdeleteconfirm'] = 'Suprimiu aquesta bitàcola?';
$string['blogdisable'] = 'Les bitàcoles estan inhabilitades';
$string['blogpreferences'] = 'Preferències de la bitàcola';
$string['blogs'] = 'Bitàcoles';
$string['blogtags'] = 'Etiquetes de bitàcoles';
$string['cannotviewcourseblog'] = 'No teniu permís per a veure bitàcoles en aquest curs';
$string['cannotviewcourseorgroupblog'] = 'No teniu permís per a veure bitàcoles en aquest curs/grup';
$string['cannotviewsiteblog'] = 'No teniu permís per a veure totes les bitàcoles del lloc';
$string['cannotviewuserblog'] = 'No teniu permís per a veure les bitàcoles dels usuaris';
$string['courseblog'] = 'Bitàcola de curs: {$a}';
$string['courseblogdisable'] = 'Les bitàcoles del curs no estan habilitades';
$string['courseblogs'] = 'Bitàcoles amb l\'accés restringit als membres del curs';
$string['deleteotagswarn'] = 'Segur que voleu treure aquesta etiqueta o etiquetes<br />de totes les bitàcoles i suprimir-la del sistema?';
$string['disableblogs'] = 'Inhabilita completament el sistema de bitàcoles';
$string['emptybody'] = 'No es pot deixar buit el cos d\'una entrada de bitàcola';
$string['emptyrssfeed'] = 'L\'URL que heu introduït no apunta a un canal RSS vàlid';
$string['emptytitle'] = 'No es pot deixar buit el títol d\'una entrada de bitàcola';
$string['emptyurl'] = 'Heu d\'especificar un URL d\'un canal RSS vàlid';
$string['entrybody'] = 'Text de l\'entrada';
$string['entrybodyonlydesc'] = 'Descripció de l\'entrada';
$string['entryerrornotyours'] = 'Aquesta entrada no és vostra';
$string['entrysaved'] = 'S\'ha desat la vostra entrada';
$string['entrytitle'] = 'Títol de l\'entrada';
$string['entryupdated'] = 'S\'ha actualitzat aquesta entrada';
$string['groupblog'] = 'Bitàcola de grup: {$a}';
$string['groupblogdisable'] = 'La bitàcola del grup no està habilitada';
$string['groupblogs'] = 'Bitàcoles amb l\'accés restringit als membres del grup';
$string['incorrectblogfilter'] = 'S\'ha especificat un tipus incorrecte de filtre de bitàcola';
$string['intro'] = 'Aquest canal RSS ha estat generat automàticament a partir d\'una o més bitàcoles.';
$string['noentriesyet'] = 'Aquí no hi ha entrades visibles';
$string['noguestpost'] = 'Els visitants no poden publicar bitàcoles.';
$string['norighttodeletetag'] = 'No teniu drets per a suprimir aquesta etiqueta: {$a}';
$string['notallowedtoedit'] = 'No teniu permís per a editar aquesta entrada';
$string['numberofentries'] = 'Entrades: {$a}';
$string['numberoftags'] = 'Nombre d\'etiquetes per visualitzar';
$string['pagesize'] = 'Nombre d\'entrades per pàgina';
$string['permalink'] = 'Enllaç permanent';
$string['personalblogs'] = 'Bitàcoles privades amb accés restringit a l\'autor';
$string['publishto'] = 'Publica per a';
$string['publishto_help'] = '<p>Aquí hi ha tres opcions possibles.</p>

<p><b>Privat (esborrany)</b>: aquest apunt només podran veure\'l l\'autor/a i els administradors.</p>

<p><b>Usuaris del lloc</b>: aquest apunt podran llegir-lo tots els usuaris que tinguin un compte en aquest lloc.</p>

<p><b>Tothom</b>: tothom, inclosos els usuaris visitants, podran llegir aquest apunt.</p>';
$string['publishtonoone'] = 'Privat (esborrany)';
$string['publishtosite'] = 'Usuaris del lloc';
$string['publishtoworld'] = 'Tothom';
$string['settingsupdatederror'] = 'S\'ha produït un error. El paràmetre no s\'ha pogut actualitzar.';
$string['siteblog'] = 'Bitàcola del lloc: {$a}';
$string['siteblogdisable'] = 'La bitàcola del lloc no està habilitada';
$string['siteblogs'] = 'Bitàcoles amb l\'accés restringit als usuaris del lloc';
$string['tagdatelastused'] = 'Darrera utilització de l\'etiqueta';
$string['tags'] = 'Etiquetes';
$string['tagsort'] = 'Ordena la visualització de les etiquetes per';
$string['tagtext'] = 'Text de l\'etiqueta';
$string['timewithin'] = 'Mostra etiquetes utilitzades en aquest període';
$string['updateentrywithid'] = 'S\'està actualitzant l\'entrada';
$string['url_help'] = 'Introduïu l\'URL del canal RSS de la vostra bitàcola externa.';
$string['userblog'] = 'Bitàcola d\'usuari: {$a}';
$string['viewmyentries'] = 'Mostra les meves entrades';
$string['viewsiteentries'] = 'Mostra entrades del lloc';
$string['worldblogs'] = 'Bitàcoles obertes amb accés lliure des de l\'exterior';
$string['wrongpostid'] = 'L\'ID de l\'entrada de la bitàcola és incorrecte';
