<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['dbhost'] = 'Nom o número IP del servidor';
$string['dbname'] = 'Nom de la base de dades';
$string['dbpass'] = 'Contrasenya del servidor';
$string['dbtype'] = 'Tipus de base de dades';
$string['dbuser'] = 'Usuari del servidor';
$string['localcoursefield'] = 'El nom del camp de la taula de cursos que s\'utilitzarà per aparellar els registres amb la base de dades remota (p. ex. idnumber).';
$string['localrolefield'] = 'El nom del camp de la taula de rols que s\'utilitzarà per aparellar els registres amb la base de dades remota (p. ex. idnumber).';
$string['localuserfield'] = 'El nom del camp de la taula d\'usuaris que s\'utilitzarà per aparellar els registres amb la base de dades remota (p. ex. idnumber).';
$string['remotecoursefield'] = 'El nom del camp de la taula remota que s\'utilitzarà per aparellar els registres amb la taula de cursos.';
$string['remoterolefield'] = 'El nom del camp de la taula remota que s\'utilitzarà per aparellar els registres amb la taula de rols.';
$string['remoteuserfield'] = 'El nom del camp de la taula remota que s\'utilitzarà per aparellar els registres amb la taula d\'usuaris.';
