<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['configframesize'] = 'Quan una pàgina web o un fitxer penjat es visualitzen dins d\'un marc, aquest valor és la mida (en píxels) del marc superior (el que conté la navegació).';
$string['configparametersettings'] = 'Defineix el valor per defecte de la secció de configuració de Paràmetres quan s\'afegeixen alguns nous recursos. Després de la primera vegada esdevé una preferència individual de l\'usuari.';
$string['configpopup'] = 'Quan s\'està afegint un nou recurs que es pugui visualitzar en una finestra emergent, aquesta opció ha d\'estar habilitada per defecte?';
$string['configpopupdirectories'] = 'Les finestres emergents han de mostrar per defecte la barra d\'enllaços del navegador?';
$string['configpopupheight'] = 'Quina alçada han de tenir per defecte les noves finestres emergents?';
$string['configpopuplocation'] = 'Les finestres emergents han de mostrar per defecte la barra d\'ubicació?';
$string['configpopupmenubar'] = 'Les finestres emergents han de mostrar per defecte la barra de menús?';
$string['configpopupresizable'] = 'Les finestres emergents han de ser per defecte redimensionables?';
$string['configpopupscrollbars'] = 'Les finestres emergents han de permetre per defecte el desplaçament?';
$string['configpopupstatus'] = 'Les finestres emergents han de mostrar per defecte la barra d\'estat?';
$string['configpopuptoolbar'] = 'Les finestres emergents han de mostrar per defecte la barra d\'eines?';
$string['configpopupwidth'] = 'Quina amplada han de tenir per defecte les noves finestres emergents?';
$string['encryptedcode'] = 'Codi xifrat';
$string['filtername'] = 'Enllaços automàtics a recursos';
$string['forcedownload'] = 'Imposa que es baixi';
$string['framesize'] = 'Mida del marc';
$string['modulename'] = 'Recurs';
$string['modulenameplural'] = 'Recursos';
$string['neverseen'] = 'Mai vist';
$string['pluginname'] = 'Recurs';
$string['popupresource'] = 'Aquest recurs ha d\'aparèixer en una finestra emergent.';
$string['popupresourcelink'] = 'Si no, feu clic aquí: {$a}';
$string['resource:view'] = 'Veure recurs';
