<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'Abandonat';
$string['allmycourses'] = 'Tots els meus cursos';
$string['attemptsall'] = 'Tots els intents';
$string['attemptsbest'] = 'El millor intent';
$string['attemptsfirst'] = 'El primer intent';
$string['attemptslast'] = 'El darrer intent';
$string['average'] = 'Mitjana';
$string['checks'] = 'Comprovacions';
$string['clues'] = 'Pistes';
$string['copiedtoclipboard'] = 'El contingut d\'aquesta pàgina s\'ha copiat al portapapers';
$string['copytoclipboard'] = 'Copia al portapapers';
$string['correct'] = 'Correcte';
$string['deleteabandoned'] = 'Suprimeix abandonats';
$string['deleteabandonedcheck'] = 'Esteu segur que voleu suprimir tots els {$a} intents abandonats?';
$string['enterafilename'] = 'Introduïu un nom de fitxer';
$string['feedbackformmail'] = 'Formulari de retroacció';
$string['feedbackmoodleforum'] = 'Fòrum de Moodle';
$string['feedbackmoodlemessaging'] = 'Missatgeria de Moodle';
$string['feedbacknone'] = 'Cap';
$string['feedbackwebpage'] = 'Pàgina web';
$string['filetype'] = 'Tipus de fitxer';
$string['forceplugins'] = 'Imposa connectors multimèdia';
$string['giveup'] = 'Abandona';
$string['hints'] = 'Suggeriments';
$string['ignored'] = 'Ignorat';
$string['inprogress'] = 'En curs';
$string['location'] = 'Ubicació del fitxer';
$string['modulename'] = 'Qüestionari Hot Potatoes';
$string['modulenameplural'] = 'Qüestionaris Hot Potatoes';
$string['navigation'] = 'Navegació';
$string['navigation_bar'] = 'Barra de navegació de Moodle';
$string['navigation_buttons'] = 'Botons del qüestionari de Hot Potatoes';
$string['navigation_frame'] = 'Marc de navegació de Moodle';
$string['navigation_give_up'] = 'Un sol botó d\'abandonar';
$string['navigation_iframe'] = 'IFRAME incrustat';
$string['navigation_none'] = 'Cap';
$string['noactivity'] = 'No hi ha activitat';
$string['noresponses'] = 'No s\'ha trobat informació sobre preguntes i respostes individuals.';
$string['outputformat'] = 'Format de sortida';
$string['outputformat_best'] = 'El millor possible';
$string['outputformat_flash'] = 'Flash';
$string['outputformat_mobile'] = 'Mòbil';
$string['outputformat_v3'] = 'v3';
$string['outputformat_v4'] = 'v4';
$string['outputformat_v5'] = 'v5';
$string['outputformat_v5_plus'] = 'v5+';
$string['outputformat_v6'] = 'v6';
$string['outputformat_v6_plus'] = 'v6+';
$string['penalties'] = 'Penalitzacions';
$string['pluginname'] = 'Qüestionari Hot Potatoes';
$string['questionshort'] = 'P-{$a}';
$string['quiztype'] = 'Tipus de qüestionari';
$string['resultssaved'] = 'S\'han desat els resultats del qüestionari';
$string['score'] = 'Puntuació';
$string['showhtmlsource'] = 'Mostra codi font HTML';
$string['shownextquiz'] = 'Mostrar qüestionari següent';
$string['showxmlsource'] = 'Mostra codi font XML';
$string['showxmltree'] = 'Mostra arbre XML';
$string['thiscourse'] = 'Aquest curs';
$string['weighting'] = 'Ponderació';
$string['wrong'] = 'Incorrecte';
