<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aboutyourhost'] = 'El vostre servidor';
$string['accesslevel'] = 'Control d\'accés';
$string['addhost'] = 'Afegeix un servidor';
$string['addnewhost'] = 'Afegeix un nou servidor';
$string['addtoacl'] = 'Afegeix al control d\'accés';
$string['expired'] = 'Aquesta clau ha expirat';
$string['expires'] = 'Vàlida fins';
$string['expireyourkey'] = 'Suprimeix aquesta clau';
$string['hidelocal'] = 'Oculta usuaris locals';
$string['hideremote'] = 'Oculta usuaris remots';
$string['host'] = 'servidor de bases de dades';
$string['hostcoursenotfound'] = 'No s\'ha trobat el servidor o el curs';
$string['hostname'] = 'Nom del servidor';
$string['hostsettings'] = 'Paràmetres del servidor';
$string['invalidurl'] = 'El paràmetre URL no és vàlid';
$string['ipaddress'] = 'Adreça IP';
$string['loginlinkmnetuser'] = '<br/>Si sou un usuari remot de Moodle en Xarxa i podeu <a href="{$a}">confirmar la vostra adreça de correu aquí</a>, us podem redirigir a la vostra pàgina d\'entrada.<br />';
$string['mnet'] = 'Moodle en Xarxa';
$string['mnetdisabled'] = 'Moodle en Xarxa està <strong>inhabilitat</strong>';
$string['mnetlog'] = 'Registres';
$string['mnetpeers'] = 'Iguals';
$string['mnetservices'] = 'Serveis';
$string['mnetsettings'] = 'Paràmetres de Moodle en Xarxa';
$string['net'] = 'Xarxa';
$string['networksettings'] = 'Paràmetres de xarxa';
$string['never'] = 'Mai';
$string['publickey'] = 'Clau pública';
$string['settings'] = 'Paràmetres';
$string['showlocal'] = 'Mostra usuaris locals';
$string['showremote'] = 'Mostra usuaris remots';
$string['ssoaccesscontrol'] = 'Control d\'accés SSO';
$string['trustedhosts'] = 'Servidors XML-RPC';
$string['yourpeers'] = 'Els vostres iguals';
