<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_statistics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allattempts'] = 'tots els intents';
$string['allattemptsavg'] = 'Qualificació mitjana de tots els intents';
$string['attempts'] = 'Intents';
$string['attemptsall'] = 'tots els intents';
$string['attemptsfirst'] = 'primer intent';
$string['calculatefrom'] = 'Calcula estadístiques de:';
$string['cic'] = 'Coeficient de consistència interna';
$string['coursename'] = 'Nom dels curs';
$string['duration'] = 'Obert:';
$string['firstattempts'] = 'primers intents';
$string['firstattemptsavg'] = 'Qualificació mitjana dels primers intents';
$string['median'] = 'Qualificació mediana';
$string['nostudentsingroup'] = 'Encara no hi ha estudiants en aquest grup';
$string['questionnumber'] = 'P.';
$string['questiontype'] = 'Tipus';
$string['quizinformation'] = 'Informació del qüestionari';
$string['quizname'] = 'Nom del qüestionari';
$string['quizoverallstatistics'] = 'Estadístiques generals del qüestionari';
$string['quizstructureanalysis'] = 'Anàlisi de l\'estructura del qüestionari';
$string['standarddeviation'] = 'Desviació estàndard';
$string['standarderror'] = 'Error estàndard';
$string['statistics'] = 'Estadístiques';
$string['statsfor'] = 'Estadístiques: {$a}';
